erlang-meck

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
445
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libgs
9.55.0-1.fc34
9.55.0-2.fc34
4
netpbm
10.96.00-1.fc34
10.97.00-1.fc34
B
SDL2
2.0.18-2.fc34
2.0.20-1.fc34
B

Groups

This package is not part of any global group.

Most recent builds

complete
2022-01-02 10:37:57
libxcrypt
4.4.26-2.fc34
4.4.27-1.fc34
4
ca-certificates
2021.2.50-1.0.fc34
2021.2.52-1.0.fc34
4
pango
1.48.10-1.fc34
1.48.10-2.fc34
4
hwdata
0.353-1.fc34
0.354-1.fc34
B
libvmaf
2.1.1-1.fc34
2.1.1-3.fc34
B
failed
2021-12-17 08:11:04
shadow-utils
2:4.8.1-9.fc34
2:4.8.1-10.fc34
3
python3
3.9.7-1.fc34
3.9.9-2.fc34
3
python3-libs
3.9.7-1.fc34
3.9.9-2.fc34
4
gdb-minimal
11.1-2.fc34
11.1-5.fc34
4
elfutils
0.185-2.fc34
0.186-1.fc34
4
elfutils-libelf
0.185-2.fc34
0.186-1.fc34
4
elfutils-libs
0.185-2.fc34
0.186-1.fc34
4
fedora-release
34-37
34-39
B
libdrm
2.4.107-1.fc34
2.4.109-1.fc34
B
cups-libs
1:2.3.3op2-7.fc34
1:2.3.3op2-11.fc34
B
elfutils-debuginfod-client
0.185-2.fc34
0.186-1.fc34
B
xxhash-libs
0.8.0-3.fc34
0.8.1-1.fc34
B
rav1e-libs
0.4.1-4.fc34
0.5.0-1.fc34
B
rust-srpm-macros
18-1.fc34
20-1.fc34
B
libsepol
3.2-1.fc34
3.2-2.fc34
B
elfutils-default-yama-scope
0.185-2.fc34
0.186-1.fc34
B
fedora-release-common
34-37
34-39
B
SDL2
2.0.16-3.fc34
2.0.18-2.fc34
B
fedora-release-identity-basic
34-37
34-39
B
libdav1d
0.9.1-1.fc34
0.9.2-1.fc34
B
complete
2021-11-23 01:34:14
erlang-sasl
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-common_test
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-kernel
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-erl_interface
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-snmp
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-syntax_tools
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-parsetools
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-diameter
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-erts
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-dialyzer
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-crypto
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-tools
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-edoc
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-reltool
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-asn1
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-compiler
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-eunit
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-stdlib
23.3.4.8-1.fc34
23.3.4.9-1.fc34
2
erlang-inets
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-observer
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-ssl
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-mnesia
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-xmerl
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-hipe
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-ssh
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-debugger
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-runtime_tools
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-wx
23.3.4.8-1.fc34
23.3.4.9-1.fc34
3
erlang-et
23.3.4.8-1.fc34
23.3.4.9-1.fc34
4
erlang-public_key
23.3.4.8-1.fc34
23.3.4.9-1.fc34
4
libseccomp
2.5.0-4.fc34
2.5.3-1.fc34
B
tzdata
2021c-1.fc34
2021e-1.fc34
B
libjxl
0.5-1.fc34
0.6.1-6.fc34
B
libaom
3.1.1-1.fc34
3.1.1-2.fc34
B
hwdata
0.352-1.fc34
0.353-1.fc34
B
2021-11-21 22:36:56
Package dependencies resolved successfuly
2021-11-21 22:09:19
Package resolution failed
  • Problem: package graphviz-2.44.0-18.fc34.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package erlang-dialyzer-23.3.4.8-1.fc34.x86_64 requires graphviz, but none of the providers can be installed
    - package gd-2.3.2-2.fc34.x86_64 requires libavif.so.10()(64bit), but none of the providers can be installed
    - package erlang-rebar-2.6.4-17.fc34.noarch requires erlang-dialyzer, but none of the providers can be installed
    - package libavif-0.9.0-2.fc34.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.1-1.fc34.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.1-1.fc34.x86_64
complete
2021-11-10 06:15:47
gdb-minimal
10.2-3.fc34
11.1-2.fc34
4
python-srpm-macros
3.9-40.fc34
3.9-41.fc34
B
complete
2021-11-01 18:23:54
erlang-asn1
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-erts
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-tools
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-stdlib
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-dialyzer
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-diameter
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-syntax_tools
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-edoc
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-kernel
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-crypto
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-snmp
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-eunit
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-reltool
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-compiler
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-erl_interface
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-sasl
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-parsetools
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-common_test
23.3.4.7-1.fc34
23.3.4.8-1.fc34
2
erlang-debugger
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-inets
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-observer
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-runtime_tools
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-ssh
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-xmerl
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-ssl
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-wx
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-mnesia
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-hipe
23.3.4.7-1.fc34
23.3.4.8-1.fc34
3
erlang-public_key
23.3.4.7-1.fc34
23.3.4.8-1.fc34
4
perl-Encode
4:3.12-460.fc34
4:3.15-462.fc34
4
erlang-et
23.3.4.7-1.fc34
23.3.4.8-1.fc34
4
python-srpm-macros
3.9-38.fc34
3.9-40.fc34
B
complete
2021-10-24 00:00:39
systemd-libs
248.7-1.fc34
248.9-1.fc34
3
libgs
9.54.0-2.1.fc34
9.55.0-1.fc34
4
systemd
248.7-1.fc34
248.9-1.fc34
B
python-pip-wheel
21.0.1-3.fc34
21.0.1-4.fc34
B
tzdata
2021b-1.fc34
2021c-1.fc34
B
openldap
2.4.57-5.fc34
2.4.57-6.fc34
B
libgusb
0.3.7-1.fc34
0.3.8-1.fc34
B
systemd-pam
248.7-1.fc34
248.9-1.fc34
B
pam
1.5.1-6.fc34
1.5.1-7.fc34
B
systemd-rpm-macros
248.7-1.fc34
248.9-1.fc34
B
Previous history